ATI Mobility Modder and Catalyst 10.1

Discussion in 'Mobility Modder Discussion' started by Stuart_Davidson, Jan 31, 2010.

  1. Deathstryker

    Deathstryker New Member

    Joined:
    Jan 27, 2010
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    0
    Sounds like it will be released close to version 10.2. It would suck if this happened and ATI changed it again.

    Thanks for the status update though.
     
  2. FireGate_13

    FireGate_13 New Member

    Joined:
    Jan 30, 2010
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    0
    Plz do not forget support for
    Ati Mobility Radeon HD 4200 intergrated chipt
    the one which comes with 785G ati chipset.
     
    Last edited: Feb 9, 2010
  3. bpaixao

    bpaixao New Member

    Joined:
    Feb 8, 2010
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    0
    Hi,

    first off, great job! Mobility modder is a great tool

    I would just like to mention that I have not been able to install any Catalyst after 9.10, on my xp 32bit system.

    all versions above 9.10 (which seem to be different in their organization), have failed to install the driver component, presenting an "unsigned drivers" error.
    however the MM works and doesn't show any error message while modifying the drivers.

    after searching, I found this issue to be reported by other xp 32 bit users.

    If you could take the time to address this issue I would really appreciate it.

    thank you for your good work, If I were to be stuck with OEM drivers I would simply not play games at all
     
  4. richardhula

    richardhula New Member

    Joined:
    Feb 1, 2009
    Messages:
    51
    Likes Received:
    0
    Trophy Points:
    0
    You haven't mentioned which hardware you are trying to install drivers on but maybe this article be relevant to your problem.
     
  5. Keiyentai

    Keiyentai New Member

    Joined:
    Feb 5, 2010
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    0
    Well its good to hear some news about it :)
     
  6. mbd2884

    mbd2884 New Member

    Joined:
    Jun 24, 2005
    Messages:
    48
    Likes Received:
    0
    Trophy Points:
    0
    Please provide support for the mobile HD5870 as there are many including myself who now own this.
     
  7. bpaixao

    bpaixao New Member

    Joined:
    Feb 8, 2010
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    0
    hi,

    Sorry, I failed to mention that I have an Asus f3ka laptop, turion x2 tl-60 (2GHz), with an ATI Mobility Radeon HD 2600 (512 DDR2)

    Read the article and it seems it doesn't apply to my situation, HD 2600 is not included in the list and I don't use two cards. In addition I can install and use catalyst 9.10 on my xp32bit system.

    If you could take this issue in consideration in the update it would be great.
    I found at least another person with the same problem (Mobility Modder doesn't work with Catalyst higher than 9.10)



    thanks
     
  8. OneCool

    OneCool New Member

    Joined:
    May 20, 2006
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    0
    Cheers guys :rofl:

    Atleast the problem is being solved.

    Any word from ATI about them supporting mobile cards in the future?

    I read about them announcing that supporting mobile video cards "might happen" in future Catalyst Drivers.
     
  9. nikos1068

    nikos1068 New Member

    Joined:
    Jan 30, 2010
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    0
    I am happy with the news and anxious waiting for the solution of the problem.:eek:
     
  10. kretoszczurmks

    kretoszczurmks New Member

    Joined:
    Feb 12, 2010
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    0
    So I have to mod Catalyst 9.12 for my Mobility Radeon X2300 no 10.1 version?
     
  11. pwnzie

    pwnzie New Member

    Joined:
    Feb 13, 2010
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    0
    Hi all,
    so...no mobility modder fix yet? :(
     
  12. mbd2884

    mbd2884 New Member

    Joined:
    Jun 24, 2005
    Messages:
    48
    Likes Received:
    0
    Trophy Points:
    0
    Yeah they said in another week. But I keep checking multiple times a day, I really hate using manufacture default drivers, they always suck hard.
     
  13. cpaqf1

    cpaqf1 New Member

    Joined:
    Feb 14, 2010
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    0
    does the current version work with the xp version of 10.1 ? or is it all OS' ?

    Thanks
     
  14. Staypuft

    Staypuft New Member

    Joined:
    Feb 15, 2010
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    0
    I hope you guys can fix this soon.
     
  15. PenrynHD

    PenrynHD New Member

    Joined:
    Mar 1, 2009
    Messages:
    22
    Likes Received:
    0
    Trophy Points:
    0
    Still no new mobility modder :(
     
  16. SeraphicSorcerer

    SeraphicSorcerer Well-Known Member

    Joined:
    Jul 3, 2002
    Messages:
    2,125
    Likes Received:
    101
    Trophy Points:
    73
    For now until the new tool is released, yes.
     
  17. j.schleppy

    j.schleppy New Member

    Joined:
    Feb 16, 2010
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    0
    For those impatient few who are willing to try out self-modded drivers and/or help debug self-modded drivers: TR Forums • View topic - *Updated* x64 Mobility Radeon Driver (v10.1)

    Apparently it is for x64-bit only as the title of the post is "*Updated* x64 Mobility Radeon Driver (v10.1)"

    I have a Mobility HD 3650, x64-bit Win7 Pro, and it did not work for me, saying it wasn't compatible with my version of Windows. *Shrugs*. Poster says his works for his 4650 though.

    Lets get this crap out of the way and release a Mobility Modder 1.2.2 w/ support for 10.1! Much thanks to anyone actively working on this.
     
  18. j.schleppy

    j.schleppy New Member

    Joined:
    Feb 16, 2010
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    0
    An update for those impatient ones... like in my previous post, this person has modded the 10.1 drivers themselves. Unlike the previous, these ones worked for me and actually contained the complete Catalyst package for both x86/x64, and glancing through the file structure maybe even XP/Vista/7 support all-in-one too. I'm now running 10.1 (8.70) on Mobility Radeon HD 3650 with Windows 7 64-bit.

    The original post, which is written all in Russian, is located here: ATI Mobility Catalyst 10.1 WHQL (???????? ??? ????????? c ???????????? AMD / ATI Radeon ??? Windows 7, Vista ? XP) - ATI Radeon (Mobility) - ??????? ????????? - ???????? : ??????? ?

    Or for those who don't like visiting sketchy sites in Russian and would like to just get down to downloading the complete modded driver from one of these three sources to see if it works for you too:
    letitbit.net: letitbit.net is a totally free file hosting. Speed and size of files are unlimited.
    turbobit.net: ??????? ???? ati_mobility_10.1(8.70rc1)full.rar. ??????? ????????? ? ??? ??????????? ? TurboBit.net
    depositfiles.com: Deposit Files

    Good luck, hope this helps someone.
     
  19. Psy_Chotic

    Psy_Chotic New Member

    Joined:
    Feb 4, 2010
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    0
    If someone with 4330 tries this, please report... I use 7 Professional...
     
  20. Psy_Chotic

    Psy_Chotic New Member

    Joined:
    Feb 4, 2010
    Messages:
    9
    Likes Received:
    0
    Trophy Points:
    0
    If someone with 4330 tries this, please report... I use 7 Professional...


    I'm very sorry for double post, it was by mistake.
     

Share This Page

visited